# traduction de kfile_html.po en Français
# translation of kfile_html.po to
# Copyright (C) 2003, 2004 Free Software Foundation, Inc.
# , 2003
# Simon DEPIETS <2df@tuxfamily.org>, 2004.
#
msgid ""
msgstr ""
"Project-Id-Version: kfile_html\n"
"POT-Creation-Date: 2004-10-12 01:18+0200\n"
"PO-Revision-Date: 2004-07-29 10:55+0200\n"
"Last-Translator: Simon DEPIETS <2df@tuxfamily.org>\n"
"Language-Team: Français <kde-francophone@kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.3\n"

#: kfile_html.cpp:47
msgid "General"
msgstr "Général"

#: kfile_html.cpp:48
msgid "Document Type"
msgstr "Type de document"

#: kfile_html.cpp:49
msgid "JavaScript"
msgstr "JavaScript"

#: kfile_html.cpp:50
msgid "Title"
msgstr "Titre"

#: kfile_html.cpp:53
msgid "Meta Tags"
msgstr "Meta balises"
